こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

ipadとireal proについて質問です。

すみません。前の質問間違ってました。ireal proをipad第三世代で正常に動かすことが出来るのでしょうか?
iOSのバージョンは9.35です。閲覧ありがとうございます。ご存知の方回答よろしくお願いいたします。

投稿日時 - 2019-06-17 21:38:09

QNo.9626787

すぐに回答ほしいです

質問者が選んだベストアンサー

 
ireal pro
https://apps.apple.com/jp/app/ireal-pro/id298206806

iOS 11.4以降

 

投稿日時 - 2019-06-17 21:46:14

お礼

JAZZをやっているんですが、iOS11.4以降でないと駄目なんですね。

投稿日時 - 2019-06-17 21:52:06

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問